@charset "utf-8";
/* CSS Document */

body,td,th {
	margin: 0px;
	padding: 0px;
}

body {
		background-color: #2A2E46;
	margin-left: auto;
	margin-right: auto;
}

#wrapper {
	width: 921px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	border: none;
}

#header {
width:921px;
margin-left:auto;
margin-right:auto;
}

#navbarIND {
	font-family: "Lucida Grande",
	"Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	margin: 0 auto;
	width: 921px;
}

#navbarIND ul {
margin: 0;
padding: 0;
}

#navbarIND li {
margin: 0;
padding: 0;
float: left;
margin-left: 3px;
list-style-type:none;
}

#navbarIND a {
	float: left;
	display: block;
	width: 150px;
	background-color: #3E6788;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	line-height: 36px;
	height: 36px;
	}
 
#navbarIND a:hover {
	background-color: #7A99A8;
}

.div1 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	padding: 15px;
	margin-top: 15px;
}
h2 {
	color: #212A5F;
}

h3 {
	margin-bottom:5px;
}
.div1 table {
	border: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}

td {
	border: none:
}

#footnav {
	margin: 0 auto;
	width: 921px;
	background-color: #FFFFFF;
}

#imghc {
	float:right;
	margin-left: 15px;
	margin-top: auto;
	margin-bottom:15px;
}

#footnav ul {
	font-size: small;
	line-height: 22px;
	height: 22px;
	color: #1B2658;
	text-decoration: none;
	background-color: #FFFFFF;
	text-align: center;
	list-style-type: none;
	margin: 0;
	padding: 0;
	
}

#footnav li{
margin: 0;
padding: 0;
list-style-type:none;
}

#footnav ul a {
	font-family: "Lucida Grande",
	"Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	float: left;
	display: block;
	width: 153.5px;
	background-color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	}
 
#footnav a:hover {
	color: #7A99A8;
}

#footIND {
	font-family: "Lucida Grande",
	"Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	background-color: #2A2E46;
	color: #AAC9F4;
	text-align: center;
	width: 921px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	font-weight: lighter;
}

.div2 {
	margin-left: auto;
	margin-right: auto;
}

.div2 ul li {
	float: left;
	list-style-type: none;
}

.div2 ul li a {
	text-decoration: none;
	color: #2B3C60;
	font-style: normal;
	font-size: 16px;
	display: block;
	height: 36px;
	width: 160px;
	text-align: center;
	background-color: #DADADA;
	line-height: 36px;
}

.div2 ul li a:hover {
	background-color: #86B7D7;
}

#mainlinks .div1 ul li {
	text-decoration:none;
	list-style-type:none;
	
}
#mainlinks .div1 ul li a{
	text-decoration:none;
	color:#000000;
}

#mainlinks .div1 ul li a:hover{
	color: #4E80C3;
}

#tableWA {
	width: 921px;
}

#imgcv {
	margin-top: 25px;
}